Accepted g-wrap 1.9.5-2 (source)

Ubuntu Archive Auto-Sync katie at jackass.ubuntu.com
Thu Apr 14 18:41:54 CDT 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Origin: Debian/unstable
Format: 1.7
Date: Thu,  14 Apr 2005 23:15:45 +0100
Source: g-wrap
Binary: g-wrap, guile-g-wrap, libgwrap-runtime0-dev, libgwrap-runtime0
Architecture: source
Version: 1.9.5-2
Distribution: breezy
Urgency: high
Maintainer: Andreas Rottmann <rotty at debian.org>
Changed-By: Ubuntu Archive Auto-Sync <katie at jackass.ubuntu.com>
Description: 
 g-wrap     - scripting interface generator for C
Closes: 284766 290305 291471
Changes: 
 g-wrap (1.9.5-2) unstable; urgency=high
 .
   * Pull in upstream fixes rotty at debian.org--2005/g-wrap--dev--0--patch-14
     - patch-16. This adds the size_t support needed to fix
     guile-gnome-platform build errors, hence urgency high.
 .
 g-wrap (1.9.5-1) unstable; urgency=low
 .
   * New upstream version.
   * libgwrap-runtime0-dev: depend on guile-1.6-dev.
   * Added watch files (taken from dehs.alioth.debian.org).
 .
 g-wrap (1.9.4-3) unstable; urgency=low
 .
   * debian/control: Fixed section of libgwrap-runtime0-dev.
   * Applied upstream bugfix
     rotty at debian.org--2005/g-wrap--dev--0--patch-10 (fixes generics +
     default value problem).
   * debian/rules: Thighten shlib dependency info due to the bugfix.
 .
 g-wrap (1.9.4-2) unstable; urgency=low
 .
   * Applied upstream bugfix
     rotty at debian.org--2005/g-wrap--dev--0--patch-9.
   * debian/rules: Thighten shlib dependency info due to the bugfix.
 .
 g-wrap (1.9.4-1) unstable; urgency=low
 .
   * New upstream release.
     - Now initializes output arguments (closes: #290305).
     - Uses correct alignment on libffi calls (closes: #291471).
 .
 g-wrap (1.9.3-2) unstable; urgency=low
 .
   * Fix build-depends.
   * Fix lintian description-synopsis-starts-with-a-capital-letter
     warnings.
   * Add overrides for lintian warnings caused by guile-g-wrap providing
     shlibs meant only for dlopen'ing in /usr/lib.
 .
 g-wrap (1.9.3-1) unstable; urgency=low
 .
   * Initial packaging of the 1.9.x series (closes: #284766).
Files: 
 56dbde6e72db5eec8ad8c596270d090f 5566 interpreters optional g-wrap_1.9.5-2.diff.gz
 a8b0da86fe723aeb1694f2d149991300 816262 interpreters optional g-wrap_1.9.5.orig.tar.gz
 2123b855d5c47104817f5a680e4d630d 748 interpreters optional g-wrap_1.9.5-2.dsc
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.4 (GNU/Linux)

iQEVAwUBQl7rkQF4adwMEr3XAQIssAf/W57cuqp91UEEnbtikiVs/kXSe4zP/r0X
VuKBarYZcoUKZ3ZVQoREAlnH+rGLhytfLr/IwU7HRUE4mmrVeiCWI/vNXU7LGDz+
fH1wAYKCNuqDPL1tOY0A1g43K8qL8Lqzjda5JvU+8jtzVojAZ8vP/te3ueeNWhVp
AqkXchIKWN2k2fto8B7YD2jHhkmuy66nrU2r/0ALomuQVIzXIE9dmJ3C1EkHkdvX
OTDSoNpSsST31tVNR3W8yKoGK0QHckOJJelNfHtKTmsLXwF3ovzC5uGc9l+a50bJ
Crjg/KfUscpNmeadduf9WntWcE4hk0RpKPApfWRMeJAeFsb5Ooyogw==
=Adty
-----END PGP SIGNATURE-----


Accepted:
g-wrap_1.9.5-2.diff.gz
  to pool/universe/g/g-wrap/g-wrap_1.9.5-2.diff.gz
g-wrap_1.9.5-2.dsc
  to pool/universe/g/g-wrap/g-wrap_1.9.5-2.dsc
g-wrap_1.9.5.orig.tar.gz
  to pool/universe/g/g-wrap/g-wrap_1.9.5.orig.tar.gz




More information about the breezy-changes mailing list